HEX2HCD(1)

NAME
hex2hcd - firmware converter

DESCRIPTION
Broadcom Bluetooth firmware converter Usage:

    hex2hcd [options] <file>

OPTIONS

-o, --output <file>
    Provide firmware output file

-h, --help
    Show help options

SEE ALSO
The full documentation for hex2hcd is maintained as a Texinfo manual. If the info and hex2hcd programs are properly installed at your site, the command

    info hex2hcd

should give you access to the complete manual.